/* For Mobile View - Header & Nav Bar */

body {
    font-family: "Open sans", Arial;
}

.linebreak {
    margin-top: 50px;
}

/* For Mobile View - About Us */
.test {
    display: none;
}

.wrapper-au {
    width: 100%;
    padding-top: 10px;
    background-color: rgba(255,255,255,0.6);
    margin-bottom: 90px;
}

/*.img-au {
    width: 100%;
}*/

.au-info p {
    padding: 10px 30px;
    font-size: 16px;
}

/* For Mobile View - Vision&Mission */
.container {
    width: 100%;
    background-color: rgba(255,255,255,0.6);
    margin-bottom: 100px;
    padding-bottom: 10px;
    
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: flex-start;
    align-content: space-around;
}

.item {
    width: 100%;
    margin: 0 auto;
    margin-top: 10px;

}

.item img {
    display: block;
    margin: 0 auto;
}

.item h2, h3, p{
    text-align: center;
    padding: 10px;
}

/* For Mobile View - Products */
.container-products {
    width: 100%;
    background-color: rgba(255,255,255,0.6);
    margin-bottom: 100px;
    
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: stretch;
    align-content: space-around;
}

.item-products {
    width: 100%;
    margin: 0 auto;
    margin-top: 10px;
    }

.item-products img {
    display: block;
    margin: 0 auto;
    }

.item-products h2, h3{
    text-align: center;
    padding: 10px;
    }  

.item-products p {
    text-align: justify;
    }

/* For Mobile View - Services */
.services-info {    
    margin: 0 auto;
    width: 100%;
}

.container-services {
    width: 100%;
    background-color: rgba(255,255,255,0.6);
    margin-bottom: 40px;
    
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: stretch;
    align-content: space-around;
}

.item-services {
    width: 100%;
    background-color: rgb(36,58,122);
    color: white;
    margin: 0 auto;
    margin: 5px 5px 0px 10px;
    padding-top: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    }

.item-services img {
    display: block;
    margin: 0 auto;
    }

.more {
    display: none;
}

button {
    cursor: pointer;
    border: none;
    text-decoration: underline;
    background-color: transparent;
    outline: none;
    color: gold;
    font-family: "Open sans", Arial;
}

.turnkey img{
    display: block;
    margin: 0 auto;
    width: 100%;
}

.why {
    background-color: rgba(220,220,220,0.5);
    height: 50px;
    margin: 0 auto;
    padding-bottom: 10px;
}

.why h1 {
    text-align: center;
    font-family: athiti, Arial;
}

.container-services2 {
    width: 100%;
    background-color: rgba(220,220,220,0.5);
    margin-bottom: 40px;
    
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: stretch;
    align-content: space-around;
}

.item-services2 {
    width: 250px;
    color: black;
    margin: 0 auto;
    margin-bottom: 5px;
    }

.item-services2 img {
    display: block;
    margin: 0 auto;
    }

.item-services2 p {
    font-weight: bold;
}

/* For Mobile View - Support */
table {
    border-collapse: collapse;
    width: 100%;
    }

td, th {
    border: 1px solid #dddddd;              
    padding: 1px;
}

.containerlast {
    width: 100%;
    background-color: rgba(255,255,255,0.6);
    margin-bottom: 50px;
    
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: flex-start;
    align-content: space-around;
}

.map-col {
    padding: 10px 20px 10px 10px;
}

footer {
    width: 100%;
    position: fixed;
    bottom: 0;
    background-color: #243A7A;
    height: 25px;
    line-height: 25px;
    font-size: 50%;
    text-align: center;
    color: white;
}

/* For Tablet View - Header & Nav Bar */
@media only screen and (min-width: 768px) {
    
    
/* For Tablet View - About Us */
    .test {
        display: block;
        position: relative;
        opacity: 0.7;
        margin-bottom: 20px;
    }
    
    .testtext {
        position: absolute;
        top: 50%;
        right: 10%;
        transform: translate(0, -50%);
        
        color: white;
        font-size: 50px;
        font-family: 'Bebas Neue';
        letter-spacing: 2px;
    }
    
    .wrapper-au {
        width: 100%;
        margin: 0 auto;
        margin-bottom: 50px;    
    }

    .img-au {
        padding: 10px 100px;
        width: 400px;
        margin: auto;
    }
    
    .au-info p {
        padding: 10px 30px;
        font-size: 16px;
    }
    
    footer {
        height: 40px;
        line-height: 40px;
        font-size: 80%;
    }
    
/* For Tablet View - Vision&Mission */
    .item {
        width: 50%;
    }
    
    .item p {
        font-size: 18px;
    }

/* For Tablet View - Products */
    .container-products {
        margin-bottom: 110px;
    }
    
    .item-products p {
        font-size: 18px;
    }

/* For Tablet View - Services */    
    .container-services {
        margin-bottom: 40px;
    }
    
    .item-services {
        width: 70%;
    }
    
    .container-services2 {
        margin-bottom: 80px;
    }
    
    .turnkey img {
        max-width: 630px;
    }
    
    .item-services2 p {
        font-size: 18px;
    }
    
/* For Tablet View - Support */
    table {
        width: 80%;
    }
    
    td, th {
        border: 2px solid #dddddd;              
        padding: 8px;
    }
    
    .containerlast {
        align-items: center;
        justify-content: center;
    }
    
    iframe {
        width: 500px;
        height: 400px;
    }
}

/* For Laptop View - Header & Nav Bar */
@media only screen and (min-width: 900px) {
    
    .linebreaktwo {
    margin-top: 100px;
    }
    
/* For Laptop View - About Us */ 
    .wrapper-au {
        max-width: 1000px;
        margin: 0 auto;
        margin-bottom: 50px;
    }
    
    /*.au-info {
        width: 50%;
        float: right;
    }*/
    
    /*.img-au {
        padding: 40px;   
    }*/
    
/* For Laptop View - Vision&Mission */    
    .container {
        width: 1000px;
        margin: 0 auto;
        margin-bottom: 50px;
    }
    
/* For Laptop View - Products */
    .container-products {
        width: 1000px;
        margin: 0 auto;
        margin-bottom: 50px;
    }
    
    .item-products {
        width: 33.33%;
    }
    
/* For Laptop View - Services */
    .services-info {
        max-width: 1225px;
    }
    
    .container-services {
        max-width: 1225px;
        margin: 0 auto;
        margin-bottom: 40px;
    }
    
    .item-services {
        width: 31%;
    }
    
    .turnkey img{
        max-width: 1200px;
    }
    
    .container-services2 {
        max-width: 1225px;
        margin: 0 auto;
        margin-bottom: 80px;
    }
    
    .why {
        height: 80px;
        max-width: 1225px;
        margin: 0 auto;
        position: relative;        
    }
    
    .why h1 {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    
/* For Laptop View - Support */
    table {
        width: 85%;
    }
    
    .containerlast {
        width: 1000px;
        margin: 0 auto;
    }
    
    
}